title = "Rodriguez Quentin"
description = "Developpeur Back-end / Devops"
base_url = "https://quentin117.gitlab.io"
compile_sass = true
minify_html = true
highlight_code = true
build_search_index = false
generate_feed = true
feed_filename = "rss.xml"
theme = "hermit-zola"
default_language = "fr"
taxonomies = [
    { name = "tags", rss = true }
]

[extra]
home_subtitle = "Developpeur Back-end / Devops"

hermit_menu = [
    { link = "/about",     name = "About" },
    { link = "/terraform", name = "Terraform" }
]

hermit_social = [
    { name = "gitlab",   link = "https://gitlab.com/quentin117" },
    { name = "exercism", link = "https://exercism.org/profiles/qrodriguez" },
    { name = "codewars", link = "https://www.codewars.com/users/qrodriguez" },
    { name = "linkedin", link = "https://www.linkedin.com/in/quentin-rodriguez-dev" }
]

[extra.highlightjs]
enable = true
clipboard = true
theme = "railscasts"

[extra.disqus]
enable = false

[extra.author]
name = "Rodriguez Quentin"
email = "rodriguez.quentin@protonmail.com"